# Generated by Django 4.0.6 on 2022-08-03 14:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('SchoolApi', '0011_alter_class_name_alter_subject_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='leave',
            name='teacheremp_id',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='teacher3', to='SchoolApi.teacher'),
            preserve_default=False,
        ),
    ]
